.menux {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #fff;
}
.menux li {
	padding: 0;
	margin: 0;
	height: 39px;
	margin-right: 1px;
	list-style: none;
	background-repeat: no-repeat;
}
.menux li a, .menux li a:visited a:active {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 42px;
	background-repeat: no-repeat;
}
.home {background-image:url(images/BUTTONS_g_01.png); width: 89px;}
.home a {background-image:url(images/BUTTONS_GREY_01.png);}
.home a: visited{background-image:url(images/BUTTONS_g_01.png);}
.home a:active{background-image:url(images/BUTTONS_g_01.png);width: 89px;}
.about {background-image: url(images/BUTTONS_g_02.png); width: 93px;}
.about a {background-image: url(images/BUTTONS_GREY_02.png);}
.about a:hover{background-image: url(images/BUTTONS_g_02.png);width: 89px;}
.about a:active{background-image: url(images/BUTTONS_g_02.png);width: 89px;}
.services {background-image: url(images/BUTTONS_g_03.png); width: 87px;}
.services a {background-image: url(images/BUTTONS_GREY_03.png);}
.services a:hover{background-image: url(images/BUTTONS_g_03.png);width: 89px;}
.services a:active{background-image: url(images/BUTTONS_g_03.png);width: 89px;}
.contact {background-image:url(images/BUTTONS_g_04.jpg); width: 111px;}
.contact a {background-image: url(images/BUTTONS_GREY_04.jpg);}
.contact a:active {background-image:url(images/BUTTONS_g_04.jpg); width: 111px;}

ul.menu li a:hover {background: none;}
.menux li {float: left;}
.menux:after {content: "."; display: block; height: 0; clear: both; visibility: hidde